$ | >

Add support for 32-bit ELF executables

A lot of tools written for Linux can be downloaded as 64-bit, but there are still a few that only 32-bit downloads are available for. I've tried using virtual machines, but that tends to not be feasibly in some projects.

89 votes
Sign in
(thinking…)
Password icon
Signed in as (Sign out)

We’ll send you updates on this idea

Anonymous shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

2 comments

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base